# GIOP_Message_Generator_Parser.h File Reference

`#include "ace/Global_Macros.h"`
`#include "tao/SystemException.h"`

Include dependency graph for GIOP_Message_Generator_Parser.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_GIOP_Message_Generator_Parser
| Base class for the GIOP Message generator and parser. More...

## Detailed Description

Id
  GIOP_Message_Generator_Parser.h,v 1.21 2005/11/02 07:13:02 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>